folder: QIrB0DXlWitQf77h
name: Prévoyance
type: ability
_id: EzG94fHz3kdlLvVE
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Le Groupe gère au mieux les ressources de nourriture et d’eau qu’il
    trouve. Pour représenter cette capacité de gestion, on considère que les
    quantités découvertes sont doublées, ou s’épuisent deux fois moins vite.</p>
  type: group
  totem: hive
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 1
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775496838
  modifiedTime: 1785775496838
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!EzG94fHz3kdlLvVE'

